/* CSS Document */
*{padding:0; margin:0; }
body{background:#fff; font-family:Arial,宋体; font-size:12px; color:#000;}
li{list-style-type:none}
.fr{float:right}
.fl{float:left}
.clear{clear:both}
.none{display:none}
.block{display:block}
.gray{color:#999} 
.gray1{color:#ccc}
.yellow{color:#FFFFCC}
.b{font-weight:bold}
a{text-decoration:none; color:#336699}
a:hover{text-decoration:underline; color:#ce0012}
.mag_t10{margin-top:10px}.mag_t5{margin-top:5px}
.black,.snslink a,#t_navigation span a,.mainlevel a{color:#000}
.ss,.sina,.qqwb,.rss,.mail,.active,.picbox .title,.arrow_up,.arrow_down,.tit1,.zjgx li a,.zjgx .active,.zjgx li a:hover,.pk dl,.pk .but1,.pk .but2,.video .prev,.video .next,.video .normal,.video .active,#menu ul{background:url(https://www.xzbu.com/images/news_small.gif) no-repeat;}


#header{width:100%;}
.logo_b{width:950px; margin:0 auto; margin-top:10px}
.logo{float:left; text-align:left}
.logo img{float:left}
.logo p{float:left; color:#E60013; font-size:27px; font-family:"微软雅黑"; font-weight:bold; padding-left:10px}
.ss{width:298px; height:35px; background-position:0 2px; float:left; margin-left:73px; margin-top:5px;display:inline;border:0}
.ss .text{width:233px; height:25px;background:transparent; margin-top:4px; padding-left:3px; line-height:25px; float:left;border:0}
.ss .but{width:50px; height:31px;margin-left:6px; display:inline; background:transparent; margin-top:2px; float:left; cursor:pointer;border:0}
#menu{width:950px; margin:0 auto;clear:both;}
#menu ul{width:100%; height:33px; background:#0F213C; float:left; margin-top:10px; _overflow:hidden}
#menu li{color:#273850; float:left; font-size:14px;padding-top:8px;padding-right:1px;}
#menu li a{color:#fff; margin:0 4px; display:inline;}
#menu .active{width:78px; height:30px; background-position:-192px -41px; position:relative; top:-13px; padding-top:13px; text-align:center; float:left; z-index:0}
#menu span{font-size:12px; color:#fff; padding-top:8px; float:left; *float:none; padding-left:25px; display:inline}
#menu span a{margin:0 15px 0 0; color:#fff;}
#menu label{ padding-right:10px}


.rollBox{width:704px;overflow:hidden;padding:12px 0 5px 6px;border:1px solid #ccc;} 
.rollBox .LeftBotton{height:52px;width:19px;background:url(http://www.xzbu.com/images/job_mj_069.gif) no-repeat 11px 0;overflow:hidden;float:left;display:inline;margin:25px 0 0 0;cursor:pointer;} 
.rollBox .RightBotton{height:52px;width:20px;background:url(http://www.xzbu.com/images/job_mj_069.gif) no-repeat -8px 0;overflow:hidden;float:left;display:inline;margin:25px 0 0 0;cursor:pointer;} 
.rollBox .Cont{width:663px;overflow:hidden;float:left;} 
.rollBox .ScrCont{width:10000000px;} 
.rollBox .Cont .pic{width:132px;float:left;text-align:center;} 
.rollBox .Cont .pic img{padding:1px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;} 
.rollBox .Cont .pic p{line-height:26px;color:#505050;} 
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;} 
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;} 
.rollBox #List1,.rollBox #List2{float:left;} 